### Method

# Gdk Monitorget_manufacturer

#### Declaration [src]

    const char*
    gdk_monitor_get_manufacturer (
      GdkMonitor* monitor
    )

#### Description [src]

Gets the name or PNP ID of the monitor’s manufacturer.

Note that this value might also vary depending on actual display backend.

The PNP ID registry is located at https://uefi.org/pnp_id_list.

Gets property | `Gdk.Monitor:manufacturer`

#### Return value

Type: `const char*`

The name of the manufacturer.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.